Subject: Re: visite FSU à la DRAC Pays-de-la-Loire
From: BRUNET philippe <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Thu, 20 Oct 2011 16:30:43 +0200

/*Pour la DRAC Centre, il n'y a pas urgence (et mon plan de charge explose)
Le doublé n'est pas très favorable en terme de TRAINS dans le sens 
Orléans-Nantes  (Nantes tard le soir...) -  peut-être mieux pour les 
Parisiens dans l'autre sens : TGV Paris/Nantes puis Nantes-Orléans  et 
Orléans Paris "corail" - on peut sans doute déconnecter les deux -? -

En l’état pour moi rien de possible à Orléans avant fin Novembre - pour 
Nantes : le 24/11 je suis déjà à Paris (formation CHSCT) le 25/11 serait 
donc + pratique pour un TGV-Paris Nantes du matin.
à suivre...
Ph.B.*/

Philippe BRUNET
Technicien de recherche
Chargé des Dépôts et des Centres de Conservation et d'Etude Archéologiques
DRAC Centre/SRA : tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
CCE de St-Jean-de-la-Ruelle 02.38.72.26.76 - Portable 06.87.64.47.56

Le 20/10/2011 14:08, sg.snac-fsu a écrit :
> Chers amis,
>
> Après Lyon et Montpellier, nous souhaiterions aller à la DRAC de Nantes.
>
> L'ordre du jour pourrait être s'inspirer de celui que nous avons suivi 
> les deux fois précédentes :
>
> - rencontre avec la section locale du SNAC
> - rencontre avec l'intersyndicale
> - heure mensuelle d'info avec tout le personnel
> - rencontres individuelles ou en petits groupes s'il y a lieu
> - réunion avec le DRAC
>
> C'est un canevas, merci aux camarades sur place, en particulier 
> Christophe et Nelly, de nous dire ce qu'ils en pensent.
>
> Pour la date, vous trouverez un tableau Doodle à l'adresse suivante 
> qui part des disponibilités de la permanence (Laurence et moi) connues 
> à ce jour :
>
> http://www.doodle.com/b23b8r9kzdcdkv2u
>
> Merci de le remplir le plus vite possible.
> Je suis en congés la semaine prochaine, c'est Laurence qui finalisera 
> le courrier au DRAC.
>
> Philippe  : vois avec ta section si on peut faire un doublet 
> Centre/Pays-de-la-Loire, auquel cas il faudrait que soit Christophe 
> soit Nelly nous accompagnent à Orléans, si on ne fait pas de doublet, 
> réfléchis à une date, le cas échéant on fera un second Doodle.
>
> amicalement
>
> Frédéric
>
>
>
>